Avatar

MLF version 2.5 installable? (General)

by Auge ⌂ @, Monday, July 01, 2019, 08:03 (137 days ago) @ Pete

Hello

Can this software be installed on my site?

The in this thread announced version 2.4.99.1 is not installable because of the mentioned bug. A version with the fixes waits for a feature I am working on to be finished. I'll release a new version within the next few days, with or without a full implementation of the new feature (reporting of spammy or abusive entries to the forum operator team).

But you can install the stable release 2.4.20 if your hosting package or web server runs PHP with version 5.4 or newer and MySQL with version 5.0 or newer.

Tschö, Auge

--
Trenne niemals Müll, denn er hat nur eine Silbe!


Complete thread:

 RSS Feed of thread

powered by my little forum